Bug 1783030 - Cycles in replaces chain cause appregistry-server load hang
Summary: Cycles in replaces chain cause appregistry-server load hang
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: 4.4.0
Assignee: Evan Cordell
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On:
Blocks: 1843647
TreeView+ depends on / blocked
 
Reported: 2019-12-12 20:47 UTC by Nick Hale
Modified: 2020-06-04 13:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:55:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github operator-framework operator-registry pull 63 None closed Bug 1783030: Detect replacement cycles while adding package channels 2020-07-31 13:14:04 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:55:09 UTC

Comment 4 errata-xmlrpc 2020-05-13 21:55:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.